@charset "utf-8";
/*
Theme Name: Lightning Child
Template: lightning
*/

:root {
    --color-blue: #0c63a4;
    --color-bg: #fff;
    --cat-color-default: #999;
}
body {
    background-color: var(--color-bg);
}
a[target="_blank"]:not([href$=".pdf"])::after {
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    content: "\f35d";
    font-size: 85%;
    vertical-align: 2px;
    margin: 0 5px;
}

/* header
--------------------------------------*/
.site-header {
    background: none;
}
.global-nav-list li {
    font-size: inherit;
}
.global-nav-list>li:before {
    border-bottom: 2px solid #222;
}
.global-nav-list>li:not([class*=current]):hover:before {
    border-color: transparent;
    width: 0;
}
.global-nav-list>li .global-nav-name {
    font-size: inherit;
}
.header_scrolled .global-nav-list>li {
    font-size: 90%;
}
@media (hover: hover) and (min-width: 992px) {
    .global-nav-list>li>a {
        transition: all .1s;
    }
    .global-nav-list>li:hover>a {
        background: var(--color-blue);
        color: #fff;
    }
}
@media (min-width: 992px) {
    .site-header-logo {
        padding-top: 10px;
        margin-bottom: 10px;
    }
}
/*スマホヘッダー*/
.vk-mobile-nav-menu-btn, .vk-mobile-nav-menu-btn.menu-open {
    background: var(--color-blue) no-repeat center center / contain;
    border: 1px solid #fff;
    border-radius: 5px;
	top: 12px;
}
.vk-mobile-nav-menu-btn {
	background-image: url("images/hum.svg");
    width: 40px;
    height: 40px
}
.vk-mobile-nav-menu-btn.menu-open {
	background-image: url("images/hum-close.svg");
}
.vk-mobile-nav nav ul li a {
    padding: 1em .5em;
}
@media (max-width: 991.98px) {
	body {
		padding-top: 70px !important;
	}
	.site-header {
		position: fixed;
		top: 0;
		z-index: 88;
	}
	.admin-bar .site-header {
		top: 32px;
	}
	.site-header-container {
        max-width: none;
        padding-left: 2%;
        padding-right: 70px;
        height: 70px;
        display: flex;
        align-items: center;
	}
	.site-header-logo {
		padding-top: 2px;
		margin-bottom: 0;
	}
	.site-header-logo img {
		margin-left: 0;
		margin-right: 0;
	}
	.header_scrolled .site-header-logo {
		display: block;
	}
    .scrolled .site-header, .header_scrolled .site-header {
        background: var(--color-bg);
    }
	.vk-mobile-nav-menu-btn, .vk-mobile-nav-menu-btn.menu-open {
		top: 15px !important;
	}
	.admin-bar .vk-mobile-nav-menu-btn, .admin-bar .vk-mobile-nav-menu-btn.menu-open {
		top: calc(32px + 15px) !important;
	}
	.vk-mobile-nav {
		top: 70px !important;
		background: var(--color-blue);
		padding: 0;
		opacity: 0;
		height: 0 !important;
		transition: all 0.2s;
	}
	.vk-mobile-nav.vk-mobile-nav-open {
		opacity: 1;
		height: calc(100% - 70px) !important;
	}
	.admin-bar .vk-mobile-nav {
		top: calc(32px + 70px) !important;
	}
	.admin-bar .vk-mobile-nav.vk-mobile-nav-open {
		height: calc(100% - (32px + 70px)) !important;
	}
	.vk-mobile-nav .widget_nav_menu ul li a, .vk-mobile-nav nav ul li a {
		color: #fff;
		border-color: #fff;
		font-weight: 700;
		text-align: center;
	}
	.vk-mobile-nav nav>ul {
		border-color: #fff;
	}
}
@media (max-width: 782px) {
    /*スマホヘッダーの高さ変更*/
	body {
		padding-top: 60px !important;
	}
	.site-header-container {
        height: 60px;
	}
    .site-header-logo img {
        max-height: 50px;
    }
    /*ログイン中の動き（ツールバー追従）*/
	.admin-bar .site-header, .scrolled.admin-bar .site-header {
		top: 46px;
	}
	.admin-bar .vk-mobile-nav-menu-btn, .admin-bar .vk-mobile-nav-menu-btn.menu-open {
		top: calc(46px + 10px) !important;
	}
	.admin-bar .vk-mobile-nav {
		top: calc(46px + 60px) !important;
	}
	.admin-bar .vk-mobile-nav.vk-mobile-nav-open {
		height: calc(100% - (46px + 60px)) !important;
	}
    /*非ログインの動き*/
	.vk-mobile-nav-menu-btn, .vk-mobile-nav-menu-btn.menu-open {
		top: 10px !important;
	}
    .vk-mobile-nav {
        top: 60px !important;
    }
    .vk-mobile-nav.vk-mobile-nav-open {
        height: calc(100% - 60px) !important;
    }
}
@media (max-width: 600px) {
    /*ログイン中の動き（ツールバー追従なし）*/
    .scrolled.admin-bar .site-header {
		top: 0;
	}
    .scrolled.admin-bar .vk-mobile-nav-menu-btn, .scrolled.admin-bar .vk-mobile-nav-menu-btn.menu-open {
		top: 10px !important;
	}
	.scrolled.admin-bar .vk-mobile-nav {
		top: 60px !important;
	}
    .scrolled.admin-bar .vk-mobile-nav.vk-mobile-nav-open {
		height: calc(100% - 60px) !important;
    }
}

/* footer
--------------------------------------*/
.site-footer {
    background: url(images/footer.jpg) no-repeat center center / cover;
    color: #fff;
    border-top: none;
}
.site-footer-content {
    font-size: 15px;
    padding-top: 30px;
}
.site-footer-content>.row {
    align-items: flex-end;
}
.site-footer-content .widget, .site-footer-content .widget p {
    margin-bottom: 5px;
}
.site-footer-copyright {
    padding: 0 1rem;
}
/*1つ目のフッターウィジェット*/
.site-footer-content>.row>div:nth-child(1) {
    width: 100%;
    flex: unset;
    max-width: none;
    /*border-bottom: 1px dashed #7f7f7f;*/
    border-bottom: 1px solid #7f7f7f;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.site-footer-content .ft-contact-wrap {
    align-items: flex-start;
    justify-content: space-around;
    gap: 40px;
}
.site-footer-content .tel-wrap, .site-footer-content .fax-wrap {
    padding-top: 5px;
}
.site-footer-content .number>strong:nth-child(1) {
    display: inline-block;
    border: 1px solid #fff;
    font-size: 15px;
    line-height: 1;
    padding: 5px 5px;
    vertical-align: 5px;
    margin-right: 8px;
}
.site-footer-content .mail-wrap .wp-block-button__link {
    background: #fff;
    color: #000;
    padding: 1em 2em;
}
.site-footer-content .mail-wrap .wp-block-button__link::before {
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    content: "\f0e0";
    font-size: 24px;
    margin-right: 8px;
    vertical-align: -2px;
    color: var(--color-blue);
}
/*2つ目のフッターウィジェット*/
.site-footer-content>.row>div:nth-child(2) {
    width: 380px;
    max-width: none;
    flex: 0 0 auto;
}
/*3つ目のフッターウィジェット*/
.site-footer-content>.row>div:nth-child(3) {
    flex: 1;
    max-width: none;
}
.site-footer-content>.row>div:nth-child(3) .wp-block-button .wp-block-button__link {
    background-color: #fff;
    color: #000;
}
.site-footer-content>.row>div:nth-child(3) ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    list-style: none;
    color: #fff;
    margin: 0;
    font-size: 85%;
}
.site-footer-content>.row>div:nth-child(3) ul a {
    color: inherit;
    text-decoration: none;
}
@media (hover: hover) and (min-width: 992px) {
    .site-footer-content>.row>div:nth-child(3) .wp-block-button .wp-block-button__link:hover {
        background-color: var(--color-blue) !important;
        color: #fff;
    }
    .site-footer-content>.row>div:nth-child(3) ul a:hover {
        text-decoration: underline;
    }
}
@media (max-width: 991px) {
    .site-footer-content {
        padding-top: 20px;
    }
    .site-footer-content .ft-contact-wrap {
        flex-wrap: wrap;
        row-gap: 5px;
    }
    .site-footer-content .mail-wrap {
        margin-top: 20px;
        width: 100%;
    }
    .site-footer-content .mail-wrap .wp-block-button {
        width: 100%;
    }
}
@media (max-width: 767px) {
    .site-footer {
        background-image: url(images/footer_sp-2.jpg);
    }
    .site-footer-content>.row>div:nth-child(2) {
        width: 100%;
    }
    .site-footer-content>.row>div:nth-child(3) {
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
        margin-top: 15px;
    }
}

/* 下層テンプレート
--------------------------------------*/
.page-header {
    background: url(images/pagetitle.jpg) no-repeat center center / cover;
}
.page-header::before {
    background: #000;
    opacity: .6;
}
.page-header-title, h1.page-header-title {
    color: #fff;
    text-shadow: 0 0 10px #000;
}
.breadcrumb {
    border-bottom: none;
}
body:not(.home) .site-body {
    padding-bottom: 70px !important;
}
@media (min-width: 992px) {
    body:not(.home) .site-body {
        padding-bottom: 150px !important;
    }
}

/* エディタ
--------------------------------------*/
.main-section .entry-body {
    padding: 0 10px;
}
/*見出し*/
.entry-body>h2.wp-block-heading, .is-layout-constrained>h2.wp-block-heading {
    margin-left: -10px !important;
    margin-right: -10px !important;
}
h2.wp-block-heading:not(.is-style-vk-heading-plain) {
    background: linear-gradient(45deg, #04458f, #026cad);
    color: #fff;
    border-radius: 0;
    position: relative;
    padding: .45em .7em .4em;
    padding-left: 60px;
}
h2.wp-block-heading:not(.is-style-vk-heading-plain)::before {
    content: "";
    width: 30px;
    aspect-ratio: 1 / 1;
    background: #fff;
    border: 8px solid #fd7810;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 15px;
    transform: translateY(-50%);
}
/*テーブル*/
.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table>table tr th, .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table>table tr td {
    font-size: 100%;
    border-color: #bbb;
    padding: .8em .6em;
}
.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table>table tr th {
    background-color: #f5f5f5;
}
/*ギャラリー*/
.wp-block-gallery {
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
    margin-bottom: 30px;
}
.wp-block-gallery.has-nested-images figure.wp-block-image figcaption {
    position: static;
    background: none;
    color: inherit;
    text-shadow: none;
    font-size: 85%;
    padding: 0 .5em 1em;
}
.wp-block-gallery.has-nested-images figure.wp-block-image:has(figcaption):before {
    content: none;
}
.wp-block-gallery.has-nested-images figure.wp-block-image:not(#individual-image) {
    flex-grow: unset;
    width: calc((100% - 5px) / 2);
}
@media (min-width: 600px) {
    .wp-block-gallery.has-nested-images.columns-default figure.wp-block-image:not(#individual-image) {
        width: calc((100% - (5px * 2)) / 3);
    }
    .wp-block-gallery.has-nested-images.columns-4 figure.wp-block-image:not(#individual-image) {
        width: calc((100% - (5px * 3)) / 4);
    }
    .wp-block-gallery.has-nested-images.columns-5 figure.wp-block-image:not(#individual-image) {
        width: calc((100% - (5px * 4)) / 5);
    }
    .wp-block-gallery.has-nested-images.columns-6 figure.wp-block-image:not(#individual-image) {
        width: calc((100% - (5px * 5)) / 6);
    }
    .wp-block-gallery.has-nested-images.columns-7 figure.wp-block-image:not(#individual-image) {
        width: calc((100% - (5px * 6)) / 7);
    }
    .wp-block-gallery.has-nested-images.columns-8 figure.wp-block-image:not(#individual-image) {
        width: calc((100% - (5px * 7)) / 8);
    }
}
/*ボタン*/
.wp-block-buttons {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
.wp-block-button.is-style-outline .wp-block-button__link {
    color: inherit;
}
/*ファイル*/
.wp-block-file:not(.wp-element-button) {
    font-size: 100%;
}
.wp-block-file .wp-block-file__button {
    font-size: 13px;
    padding: .4em 1em;
    background: none;
    color: inherit;
    border: 1px solid;
}
.wp-block-file a:not(.wp-block-file__button) {
    text-decoration: underline;
    text-decoration-style: dotted;
    text-underline-offset: 2px;
    text-decoration-color: rgb(0 0 0 / 30%);
    text-decoration-thickness: 1px;
}
@media (hover: hover) and (min-width: 992px) {
    .wp-block-file .wp-block-file__button:hover {
        background: var(--vk-color-primary);
        color: #fff;
        /*filter: brightness(1.1) saturate(2);*/
    }
    .wp-block-file a:not(.wp-block-file__button):hover {
        text-decoration: none;
    }
}
/*アンカー付きグループ*/
.main-section .entry-body .wp-block-group[id] {
    padding-top: 20px;
    margin-top: -20px;
}
/*インライン文字サイズ*/
span[data-fontsize="12px"] {
    font-size: 85% !important;
}
span[data-fontsize="16px"] {
    font-size: 100% !important;
}
span[data-fontsize="18px"] {
    font-size: 115% !important;
}
span[data-fontsize="21px"] {
    font-size: 130% !important;
}
/*タブレット・スマホ*/
@media (max-width: 991.98px) {
    .main-section .entry-body {
        padding: 0 5px;
    }
    .entry-body>h2.wp-block-heading, .is-layout-constrained>h2.wp-block-heading {
        margin-left: -5px !important;
        margin-right: -5px !important;
    }
    h2.wp-block-heading {
        font-size: 23px;
    }
    .main-section .entry-body .wp-block-group[id] {
        padding-top: 80px;
        margin-top: -80px;
    }
}

/* エディタ（追加クラス）
--------------------------------------*/
/*明朝体*/
.font-serif {
    font-family: serif;
}
/*マップ*/
.googlemap {
    aspect-ratio: 2 / 1;
}
.googlemap iframe {
    width: 100% !important;
    height: 100%;
}
@media (max-width: 991.98px) {
    .googlemap {
        aspect-ratio: 60 / 45;
    }
}

/* トップページ
--------------------------------------*/
/*あいさつ*/
.top_message p {
    line-height: 2;
}
@media (max-width: 991.98px) {
    .top_message h2 {
        font-size: 25px !important;
    }
    .top_message p {
        font-size: 18px !important;
    }
}
@media (max-width: 767px) {
    .top_message p {
        text-align: left;
        font-size: 16px !important;
        line-height: 1.8;
    }
}
/*新着情報*/
.top_news_head {
    position: relative;
}
.top_news_head .more_pc {
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
}
.top_news_head .more_pc a {
    display: block;
    background: #fff;
    font-size: 15px;
    padding: .3em 1em;
    border-radius: 3px;
    color: inherit;
    border: 1px solid #fff;
    transition: all .1s ease-in;
    text-decoration: none;
}
.top_news_foot .more_sp {
    display: none;
}
@media (hover: hover) and (min-width: 992px) {
    .top_news_head .more_pc a:hover {
        background: #222;
        color: #fff;
    }
}
@media (max-width: 991.98px) {
    .top_news_head .more_pc {
        display: none;
    }
    .top_news_foot .more_sp {
        display: block;
        margin-top: 20px;
    }
    .top_news_foot .more_sp a {
        display: block;
        text-align: center;
        border: 1px solid #333;
        color: #000;
        padding: .4em 1em .35em;
        text-decoration: none;
    }
}

/* お問い合わせフォーム
--------------------------------------*/
.wpcf7 {
    margin: 0 -10px;
}
.wpcf7 input, .wpcf7 textarea {
    margin-bottom: 0;
}
.wpcf7 table {
    border: none;
    margin-bottom: 30px;
}
.wpcf7 table p {
    margin-bottom: 0 !important;
}
.wpcf7 table th, .wpcf7 table td {
    font-size: 100%;
    border: none;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}
.wpcf7 table th {
    width: 30%;
    text-align: left;
    background: #f5f5f5;
    padding: 15px 15px;
}
.wpcf7 table th .label {
    position: relative;
}
.wpcf7 table th .req {
    position: absolute;
    right: 0;
    background: #e33e5b;
    color: #fff;
    font-size: 14px;
    line-height: 27px;
    padding: 0 5px;
}
.wpcf7 table th .memo {
    font-weight: normal;
    font-size: 14px;
    margin-top: .5em;
}
.wpcf7 table td {
    background: #fff;
    padding: 15px 15px;
}
.wpcf7 table td .wpcf7-form-control-wrap[data-name="message"] {
    line-height: 1;
}
.wpcf7 .policy {
    margin-bottom: 1em;
    text-align: center;
}
.wpcf7 .acceptance {
    text-align: center;
    font-weight: bold;
    font-size: 105%;
}
.wpcf7 .submit {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 15px;
    margin: 30px auto;
}
.wpcf7 .wpcf7-submit {
    background: var(--color-blue);
    border: none;
    padding: 1em 2em;
}
.wpcf7 .wpcf7-submit:disabled {
    cursor: not-allowed;
    background: #aaa;
}
@media (hover: hover) and (min-width: 992px) {
    .wpcf7 .wpcf7-submit:not(:disabled):hover {
        background: #1b93ed;
    }
}
@media (max-width: 991.98px) {
    .wpcf7 {
        margin: 0 -5px;
    }
    .wpcf7 table th, .wpcf7 table td {
        display: block;
        width: 100%;
        border: none;
    }
    .wpcf7 table th {
        padding: 10px 15px;
    }
    .wpcf7 table th .req {
        position: static;
        margin-left: 10px;
        display: inline-block;
        font-size: 12px;
        line-height: 23px;
    }
    .wpcf7 table th .memo {
        margin-top: 0;
        font-size: 13px;
    }
    .wpcf7 table td {
        padding: 15px 5px 25px;
    }
}

/* 新着情報
--------------------------------------*/
/*サイドバー*/
.sub-section .widget:has(.vk_posts) {
    display: none;
}
@media (max-width: 991.98px) {
    .sub-section {
        margin-top: 50px;
    }
    body:is(.blog, .archive, .wp-singular) .site-body {
        padding-bottom: 40px !important;
    }
}
/*一覧*/
.postListText {
    display: flex;
    align-items: center;
    padding: 15px 5px;
}
.postListText_date {
    float: none;
    font-size: 90%;
    min-width: auto;
    width: 6em;
}
.postListText_singleTermLabel {
    float: none;
    min-width: auto;
    width: 7em;
    margin-right: 0;
}
.postListText_singleTermLabel_inner {
    font-size: 75%;
    line-height: 2em;
    background-color: var(--cat-color-default);
    color: #fff;
}
.postListText_title {
    flex: 1;
    float: none;
    font-size: inherit;
    padding-left: 1em;
}
.postListText_title a {
    text-decoration: none;
}
.vk_post_title_new {
    font-weight: bold;
}
@media (max-width: 991.98px) {
    .postListText {
        flex-wrap: wrap;
    }
    .vk_posts .postListText_title {
        flex: auto;
        width: 100%;
        padding-left: 0;
        padding-top: .7em;
    }
}
/*詳細*/
.single_head_inner {
    display: flex;
    justify-content: space-between;
}
.single_head_date {
    font-size: 15px;
    display: block;
}
.single_head_cat {
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
    margin-bottom: 0;
}
.single_head_cat span {
    font-size: 14px;
    padding: 0 .5em;
    background-color: var(--cat-color-default);
    color: #fff;
}
.single_head_title {
    border-bottom: 4px solid #e7e7e7;
    padding: .7em 5px;
    position: relative;
    margin-bottom: 1.2em;
}
.single_head_title::before {
    content: "";
    position: absolute;
    bottom: -4px;
    left: 0;
    width: 30%;
    height: 4px;
    background: var(--color-blue);
}